Summary: Polish man (manual) pages from the Linux Documentation Project
Name: man-pages-pl
Version: 0.22
Release: 6p
Copyright: Distributable
Group: Documentation
Source: ftp://metalab.unc.edu/pub/Linux/docs/LDP/man-pages/man-pages-pl-%{version}.tar.gz
Patch0: man-pages-pl-0.22-roffix.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Polish.

%prep
%setup -q -n pl_PL
%patch0 -p1 -b .rofffix

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/pl/man{1,2,3,4,5,6,7,8,9,n}
for i in man[1-8] ; do 
    install -m 644 $i/*.? $RPM_BUILD_ROOT%{_mandir}/pl/$i; 
done
rm -f $RPM_BUILD_ROOT/%{_mandir}/pl/man8/rpm*

# too buggy to ship... not only errors, but also things which
# obviously don't work as the author inteded
rm -f $RPM_BUILD_ROOT%{_mandir}/pl/man5/lisp-tut*
 
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc FAQ
%{_mandir}/pl/*

%changelog
* Wed Apr  4 2001 Trond Eivind Glomsrd <teg@redhat.com>
- fix roff errors in various man pages (#34189)
- remove lisp-tut.5 - it's beyond repair and needs rewriting

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Trond Eivind Glomsrd <teg@redhat.com>
- don't include rpm manpage, it's included with rpm

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- fixed typo in description
* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
